
<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card-box">
                        <h4 class="m-t-0 header-title"><b><i class="icon-pencil before_word"></i>&nbsp;
                                إضافة <?php echo e($single_module_name); ?>

                            </b>
                            <hr>
                        </h4>
                        <?php echo Form::open(['method'=>'post', 'files'=>true, 'enctype' => 'multipart/form-data', 'route'=>[$route.'.store'], 'class' => 'form-row-seperated add_ads_form']); ?>

                        <?php echo Form::hidden('add_by', Auth::user()->id); ?>

                        <div class="row">
                            <div class="col-md-12">
                                <?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <div>
                                        <label for="title"><?php echo e('اسم الباقة'.$value); ?></label>
                                        <input type="text" name="title_<?php echo e($key); ?>" value="<?php echo e(old('title_'.$key)); ?>" class="form-control required">
                                        <?php if($errors->has('title_'.$key)): ?>
                                            <small class="text-danger"><?php echo e($errors->first('title_'.$key)); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <br>
                                    <div>
                                        <label for="title"><?php echo e('الملاحظات'.$value); ?></label>
                                        <?php echo Form::textarea('note_'.$key, old('note_'.$key) , ['class'=>'form-control']); ?>

                                        <?php if($errors->has('note_'.$key)): ?>
                                            <small class="text-danger"><?php echo e($errors->first('note_'.$key)); ?></small>
                                        <?php endif; ?>
                                    </div>
                                    <br>

                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                <br>
                                <div>
                                    <label for="title">عدد شهور لاشتراك</label>
                                    <input type="text" name="months" class="form-control required">
                                    <?php if($errors->has('months')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('months')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <br>
                                <div>
                                    <label for="title">السعر</label>
                                    <input type="text" name="price" class="form-control required">
                                    <?php if($errors->has('price')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('price')); ?></small>
                                    <?php endif; ?>
                                </div>


                                <br>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="control-label col-md-push-1">
                                <button type="submit"
                                        class="update_button btn btn-success btn-rounded waves-effect waves-light">
                                    إضافة
                                </button>
                            </div>
                        </div>

                        <?php echo Form::close(); ?>

                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        $(document).ready(function () {
            // Basic
            $('.dropify').dropify();
            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });
            // Used events
            var drEvent = $('#input-file-events').dropify();
            drEvent.on('dropify.beforeClear', function (event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });
            drEvent.on('dropify.afterClear', function (event, element) {
                alert('File deleted');
            });
            drEvent.on('dropify.errors', function (event, element) {
                console.log('Has Errors');
            });
            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function (e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            })
        });
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>