<?php
app()->singleton('lang',function(){
    return App\Http\Controllers\HomeController::lang();
});
Route::get('lang/{lang}',function($lang){
    if($lang == 'ar'){
        session()->put('lang','ar');
    }elseif($lang == 'en'){
        session()->put('lang','en');
    }else{
        session()->put('lang','ar');
    }
    return back();
});
Auth::routes();

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
app()->singleton('lang',function(){
    return App\Http\Controllers\HomeController::lang();
});
Route::get('lang/{lang}',function($lang){
    if($lang == 'ar'){
        session()->put('lang','ar');
    }elseif($lang == 'en'){
        session()->put('lang','en');
    }else{
        session()->put('lang','ar');
    }
    return back();
});

//Route::get('lang/{lang}', ['as'=>'lang.switch', 'uses'=>'LanguageController@switchLang']);
/////////////////////////
Route::post('/web_login', 'WebLoginController@web_login')->name('web.login.submit');
Route::post('/client_login', 'WebLoginController@client_login')->name('client.login.submit');
Route::post('/union_login', 'WebLoginController@union_login')->name('union.login.submit');

Route::get('web_logout/', 'WebLoginController@web_logout')->name('web.logout');
Route::get('client_logout/', 'WebLoginController@client_logout')->name('client.logout');

Route::get('/', 'HomeController@index')->name('index');
Route::get('/about', 'HomeController@about')->name('about');
Route::post('/bill', 'HomeController@bill')->name('bill');
Route::get('/bank_account', 'HomeController@bank_account')->name('bank_account');
Route::get('/union', 'HomeController@union')->name('union');
Route::get('/my_buildings', 'HomeController@my_buildings')->name('my_buildings');
Route::get('/buildings', 'HomeController@buildings')->name('buildings');
Route::get('/building/{id}/{type}', 'HomeController@building')->name('building');
Route::post('/search', 'HomeController@search')->name('search');


//Route::get('/',function (){
//    return Analytics::fetchVisitorsAndPageViews(Period::days(7));
//
//});
Route::get('logout', 'Auth\LoginController@logout');
Auth::routes();

//admin password reset routes
Route::group(['prefix'=>'/admin','namespace'=>'Auth'],function() {
    Route::get('/password/reset','AdminForgotPasswordController@showLinkRequestForm')->name('admin.password.request');
    Route::post('/password/email','AdminForgotPasswordController@sendResetLinkEmail')->name('admin.password.email');
    Route::post('/password/reset','AdminResetPasswordController@reset');
    Route::get('/password/reset/{token}','AdminResetPasswordController@showResetForm')->name('admin.password.reset');
});
Route::group(['prefix'=>'/admin','namespace'=>'Admin'],function() {
    //auth
    Route::get('/login', 'AdminLoginController@showLoginForm')->name('admin.login');
    Route::post('/login', 'AdminLoginController@login')->name('admin.login.submit');
    Route::get('logout/', 'AdminLoginController@logout')->name('admin.logout');

    //dashboard
    Route::get('/', 'AdminController@dashboard')->name('admin.dashboard');

    Route::get('/profile', 'AdminController@edit_profile')->name('edit_profile');

    Route::get('setting', 'SettingController@get_setting')->name('setting.get_setting');
    Route::patch('setting/{id}', 'SettingController@update_setting')->name('setting.update_setting');

    Route::resource('admin', 'AdminController');
    Route::post('admin/activate/{id}', 'AdminController@activate')->name('active_admin');


    Route::resource('user', 'UserController');
    Route::post('user/activate/{id}', 'UserController@activate')->name('active_user');
    Route::delete('comment_user/{id}', 'UserController@comment_user')->name('comment_user');
    Route::delete('bill_user/{id}', 'UserController@bill_user')->name('bill_user');



    Route::resource('message', 'MessageController');

    Route::resource('packages', 'PackagesController');

    Route::resource('bank', 'BankController');
    Route::resource('transfers', 'TransfersController');

    Route::get('transfer_edit/{id}/{status}', 'TransfersController@transfer_edit')->name('transfer_edit');



  //  Route::resource('roles', 'RolesController');
    Route::resource('city', 'CityController');

    Route::patch('update_pay/{id}', 'UserController@update_pay')->name('update_pay');





});